IM Chat applicaion not working

Discussion in 'iOS Jailbreak & Cydia' started by steeped, Oct 18, 2007.

  1. steeped

    steeped New Member

    Joined:
    Sep 24, 2007
    Messages:
    718
    Likes Received:
    9
    I installed the Mobile Chat application thing and it keeps on saying "Please Wait" but it's not logging on. It's the only application which isn't working. Whats wrong and how do I fix it?
  2. Collateral

    Collateral Active Member

    Joined:
    Sep 23, 2007
    Messages:
    1,974
    Likes Received:
    6
    Device:
    iPhone 3GS (Black)
    Are you near a wifi location? Check to see if your s/n and passwords are correct. Try uninstall/reinstalling it. Also try rebooting your iPod
  3. steeped

    steeped New Member

    Joined:
    Sep 24, 2007
    Messages:
    718
    Likes Received:
    9
    Yes I am in a wireless place and I did reboot my iPod.
  4. veryniceipod

    veryniceipod Retired Moderator

    Joined:
    Sep 14, 2007
    Messages:
    464
    Likes Received:
    5
    Device:
    iPhone 3GS (Black)
    Does Apollo work? Please try that and report back.
  5. steeped

    steeped New Member

    Joined:
    Sep 24, 2007
    Messages:
    718
    Likes Received:
    9
    I tried Apollo but it gave me an error saying I need to install some file, so I decided to try the other IM chat thing. Does anyone have the file I need to get Apollo working?
  6. veryniceipod

    veryniceipod Retired Moderator

    Joined:
    Sep 14, 2007
    Messages:
    464
    Likes Received:
    5
    Device:
    iPhone 3GS (Black)
    That's weird. I installed it and it worked fine. You are installing it from installer.app right?
  7. Collateral

    Collateral Active Member

    Joined:
    Sep 23, 2007
    Messages:
    1,974
    Likes Received:
    6
    Device:
    iPhone 3GS (Black)
    I use apollo, and it worked great for me. Another alternative is www.flickim.com
  8. steeped

    steeped New Member

    Joined:
    Sep 24, 2007
    Messages:
    718
    Likes Received:
    9
    The error says I require a "BSD Subsystem Package". Any ideas?

    Edit: Yeah I am installing it by the installer application... is there other ways? Yeah im a noob.
  9. Collateral

    Collateral Active Member

    Joined:
    Sep 23, 2007
    Messages:
    1,974
    Likes Received:
    6
    Device:
    iPhone 3GS (Black)
    Install the BSD subsystem from the installer.app
  10. steeped

    steeped New Member

    Joined:
    Sep 24, 2007
    Messages:
    718
    Likes Received:
    9
    Yeah, I tried installing that too but its "Unpacking Package" for like 10 minutes then gives me an error.

Share This Page